Subject: Re: Leaves Balance
From: Eman Sharafeldein <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 18 Aug 2016 22:29:21 +0530 (IST)

Hi Ms Swati, 

I wanted to apply for second leave and according to the rooster, I should have now balance of 18 days leaves, not 14 days. 

I need to know the days that is marked for you as an off. 

Regards, 

From: "Swati Shukla" <[email-masked]> 
To: "Eman Sharafeldein" <[email-masked]> 
Sent: Wednesday, August 17, 2016 1:12:56 PM 
Subject: Re: Leaves Balance 

Hi Eman 

I already told you that it is not practically possible for me to do so. And as per my records your balance as on 31.07.2016 is 14 days. 

Best Regards 
Swati Shukla 

From: "Eman Sharafeldein" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Apurva Arora" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, August 16, 2016 10:30:30 PM 
Subject: Re: Leaves Balance 

Hi Ms Swati, 

I contacted Ashish and he told me that they are 14.5 days, but when I counted they were 18 days that is why I need to know which days you mark me off too. 
I check every rooster and I should have 18 days leaves and I used only 11 days, so I should have left 7 days. 

Please explain to me the balance leaves for each month at least. I need to know how 14.5 days counted as they should be 18 days. 

Regards, 

From: "Swati Shukla" <[email-masked]> 
To: "Eman Sharafeldein" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Apurva Arora" <[email-masked]> 
Sent: Tuesday, August 16, 2016 9:46:43 AM 
Subject: Re: Leaves Balance 

Hi Eman 

It is not practically possible for me to give you the details of each month with explanation for this long period. 

As far as your leave balance is concerned it is 14 days balance at the end of 31st July 2016. 

Best Regards 
Swati Shukla 

From: "Eman Sharafeldein" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Sunday, August 14, 2016 11:12:02 PM 
Subject: Leaves Balance 

Hello Ms Swati, 

I am writing to you as I need to ask you about my leave balance. 

I need to know all my leaves from 15th of December 2015 till 31st of July 2016. 

Can you please write me a schedule here for each that I took day off ? 

I really appreciate it if you gave me my leaves balance with explanation for each day, that mark to you it is an off. 

Thank you Ms Swati. 

Regards, 

Eman